:root {
  --accent-dark: #026302;
  --accent-light: #28556F;
  --rigorous: #d62021;
  --unbiased: #000005;
  --true: #237bbd;
  --sans: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  --serif: 'NPRSerif', Georgia, "Times New Roman", Times, serif;
  --vh: 1vh;
}
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #026302;
  text-decoration: none;
  font-weight: bold;
}
a.npr-link,
a:visited.npr-link {
  color: #111;
}
a:hover,
a:active,
a:focus {
  opacity: 0.7;
}
img:not([alt]) {
  outline: 3px solid red;
}
[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}
/* NPR standard partials */
footer {
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .constrained {
  max-width: 700px;
  margin: auto;
}
footer .npr {
  margin-top: 44px;
}
footer .npr a,
footer .npr a:visited {
  color: white;
  text-decoration: none;
}
footer .npr a:hover,
footer .npr a:visited:hover,
footer .npr a:focus,
footer .npr a:visited:focus {
  color: #888;
}
footer .npr ul {
  border-top: 1px solid white;
  font-size: 0.8rem;
  padding-top: 22px;
}
footer .npr ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 601px) {
  footer .npr ul li {
    display: inline-block;
  }
}
.global-stickybar {
  position: fixed;
  bottom: 0;
  left: 0;
  margin: 0;
  text-align: center;
  width: 100%;
  padding: 0;
  z-index: 1000;
}
.global-stickybar-mount-piano {
  width: 100%;
}
.callout-piano-inline {
  max-width: 630px;
  padding: 20px;
  margin: 0 auto;
}
header.splash {
  overflow: hidden;
  background-attachment: fixed;
  background-size: cover;
}
@media (max-width: 600px) {
  header.splash {
    background-attachment: scroll;
  }
}
header.splash .background {
  z-index: -1;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
header.splash div.darken {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  overflow: auto;
  padding-bottom: 30px;
}
@media (max-width: 600px) {
  header.splash div.darken {
    padding-bottom: 0px;
  }
}
header.splash .bylines {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  font-size: 80%;
  color: #111;
}
header.splash .chatter {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  width: 1000px;
  max-width: 100%;
  text-align: center;
  color: #111;
  font-size: 17px;
  line-height: 1.6;
  padding: 20px;
}
@media (max-width: 600px) {
  header.splash .chatter {
    padding: 10px;
  }
}
@media (max-width: 600px) {
  header.splash .chatter {
    margin-top: 0;
  }
}
header.splash .logo {
  height: 32px;
}
header.splash h1 {
  font-size: 60px;
  color: #111;
  line-height: 1.3;
  text-align: center;
  margin: 0;
  padding: 5px 0;
}
@media (max-width: 600px) {
  header.splash h1 {
    font-size: 30px;
  }
}
@media (max-width: 600px) {
  header.splash p {
    font-size: 14px;
  }
}
header.splash .a11y-controls {
  background: rgba(16, 25, 0, 0.9);
  box-shadow: 0 0 20px 20px rgba(16, 25, 0, 0.9);
}
.a11y-controls {
  padding: 0 0 11px 0;
  line-height: 1;
  text-align: center;
}
@media (min-width: 601px) {
  .a11y-controls {
    padding-bottom: 10px;
  }
}
.a11y-controls input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
.a11y-controls input[type="checkbox"] + label {
  font-size: 14px;
  font-style: italic;
}
.a11y-controls input[type="checkbox"]:focus + label,
.a11y-controls input[type="checkbox"] label:focus {
  outline: 1px solid #999;
}
.a11y-controls input[type="checkbox"] + label::after {
  font-style: normal;
  display: inline-block;
  content: "✘";
  margin-left: 8px;
  width: 1.2em;
  height: 1.2em;
  border-radius: 2px;
  line-height: 1.2em;
  color: #999;
  background: #333;
  cursor: pointer;
  border: 1px solid #404040;
}
.a11y-controls input[type="checkbox"]:checked + label::after {
  background: #999;
  content: "✔";
  color: #333;
  border-color: transparent;
}
.fixed {
  position: fixed;
  bottom: 30px;
  right: 0;
  z-index: 100;
  padding: 5px 0;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 600px) {
  .fixed input[type="checkbox"] + label {
    font-size: 10px;
  }
}
.hidden {
  visibility: hidden;
}
footer.closing {
  background: #e9ce80;
  color: #111;
  padding-top: 30px;
  padding-bottom: 44px;
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  border-top: 2px solid #c9af63;
}
footer.closing h4 {
  color: #fff;
  font-size: 1rem;
  margin: 0 0 11px 0;
}
@media (max-width: 600px) {
  footer.closing h4:nth-child(n + 2) {
    margin-top: 40px;
  }
}
footer.closing a {
  color: #026302;
  transition: color 0.2s ease;
}
footer.closing a[href],
footer.closing a[href]:visited {
  text-decoration: none;
}
footer.closing a[href]:hover,
footer.closing a[href]:active,
footer.closing a[href]:focus {
  opacity: 0.7;
}
footer.closing a[href]:hover img,
footer.closing a[href]:active img,
footer.closing a[href]:focus img {
  filter: brightness(1.2);
}
footer.closing hr {
  margin: 33px auto;
  border-style: none;
  height: 1px;
  background-color: #999;
}
footer.closing .hr-wrapper img {
  max-width: 200px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
footer.closing .constrained {
  max-width: 650px;
  margin: auto;
}
footer.closing .more-stories {
  color: #eee;
  padding: 40px 20px;
  background: #ebe0bd;
  margin-bottom: 30px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #c9af63;
  border-radius: 4px;
}
footer.closing .more-stories .constrained {
  max-width: 1000px;
}
footer.closing .more-stories h3 {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  color: #111;
  margin: 0 0 30px 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 600px) {
  footer.closing .more-stories h3 {
    text-align: left;
  }
}
footer.closing .more-stories h3 svg {
  height: 1.5rem;
  width: auto;
  fill: #a2b417;
  margin-right: 10px;
}
footer.closing .outbound {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  text-align: left;
  gap: 30px;
}
@media (max-width: 600px) {
  footer.closing .outbound {
    flex-direction: column;
  }
}
footer.closing .outbound > div {
  flex: 1 0 100%;
}
@media (min-width: 769px) {
  footer.closing .outbound > div {
    flex: 1 0 calc(50% - 30px);
  }
}
footer.closing .outbound a {
  display: flex;
  gap: 15px;
}
footer.closing .outbound h4 {
  font-weight: normal;
  color: #026302;
  font-size: 16px;
  margin: 0;
}
footer.closing .outbound .slug,
footer.closing .outbound .date {
  color: #111;
  font-size: 14px;
  font-weight: normal;
  display: block;
  margin-bottom: 4px;
}
footer.closing .outbound .date {
  margin-top: 4px;
}
footer.closing .outbound img,
footer.closing .outbound svg {
  width: 100px;
  height: 100px;
  min-width: 100px;
  background: rgba(255, 255, 255, 0.2);
}
footer.closing .social {
  border-top: 1px solid #fff;
  padding-top: 11px;
}
footer.closing .social h4 {
  font-size: 1rem;
  margin: 0 0 22px 0;
  text-align: center;
}
footer.closing .social ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  justify-content: center;
  font-size: 0.9rem;
}
footer.closing .social ul > li {
  margin: 0 6px;
  padding: 0;
}
footer.closing .social .social-link {
  border: 1px solid #fff;
  padding: 5px 10px;
  text-decoration: none;
  background: transparent;
  color: white;
  width: auto;
  display: inline-block;
  font-size: inherit;
}
footer.closing .social .social-link:hover,
footer.closing .social .social-link:active,
footer.closing .social .social-link:focus {
  opacity: 0.7;
}
footer.closing .social .social-link img,
footer.closing .social .social-link svg {
  width: 0.9rem;
  height: auto;
  vertical-align: text-top;
  margin-right: 3px;
}
footer.closing .native-share {
  display: none;
  padding: 24px 0;
  text-align: center;
}
.navigator-share-supported footer.closing .link-share {
  display: none;
}
.navigator-share-supported footer.closing .native-share {
  display: block;
}
footer.closing .about {
  padding: 0 20px 44px 20px;
}
footer.closing .about h4 {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  color: #111;
  text-align: center;
}
@media (max-width: 600px) {
  footer.closing .about h4 {
    text-align: left;
  }
}
footer.closing .about .hr-wrapper img {
  max-width: 250px;
  display: block;
}
footer.closing .credits {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 1.6;
}
footer.closing .credits.main {
  columns: 1;
}
@media screen and (min-width: 769px) {
  footer.closing .credits.main {
    columns: 2;
    column-gap: 33px;
  }
}
footer.closing .credits li {
  margin-bottom: 15px;
  break-inside: avoid;
}
footer.closing .credits.data b {
  color: #eee;
}
footer.closing .credits span.bulletPoint {
  padding-left: 25px;
  display: block;
}
footer.closing .credits span.bulletPoint:before {
  content: '•';
  padding-right: 5px;
}
footer.closing .npr {
  padding: 0 20px;
}
footer.closing .npr a {
  font-weight: normal;
}
footer.closing .npr ul {
  border-top: 1px solid #666;
  font-size: 0.8rem;
  list-style-type: none;
  margin: 0;
  padding: 11px 0 0 0;
}
footer.closing .npr ul li {
  display: block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 601px) {
  footer.closing .npr ul li {
    display: inline-block;
  }
}
.rankings-container {
  scroll-margin-top: 120px;
}
.ranking {
  margin-top: 80px;
  scroll-margin-top: 120px;
}
.ranking:nth-child(4n) .ranking-img {
  width: 800px;
}
.ranking.show {
  display: block;
}
.ranking.hide {
  display: none;
}
.ranking .ranking-img {
  width: 400px;
  height: auto;
  margin-bottom: 10px;
}
.ranking .ranking-img.large {
  width: 800px;
}
.ranking .ranking-img.small {
  width: 400px;
}
.ranking .caption {
  font-size: 13px;
  opacity: 0.7;
  margin-bottom: 15px;
}
.ranking .ranking-header {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 15px;
  position: relative;
}
@media (max-width: 600px) {
  .ranking .ranking-header {
    align-items: flex-start;
    width: 100%;
    margin-bottom: 10px;
  }
}
.ranking .ranking-text {
  position: absolute;
  width: 3ch;
  height: 3ch;
  left: -100px;
  font-size: 40px;
  background: #e9ce80;
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 990px) {
  .ranking .ranking-text {
    position: static;
    flex: 0 0 3ch;
    margin-bottom: 10px;
  }
}
.ranking .num-suffix {
  font-size: 20px;
}
.ranking .category {
  color: white;
  padding: 4px;
  border-radius: 4px;
  font-size: 14px;
  width: fit-content;
}
.ranking .category.start {
  background: purple;
}
.ranking .category.bonkers {
  background: #bb422d;
}
.ranking .category.greats {
  background: #465fb3;
}
.ranking .category-mobile {
  display: flex;
  gap: 5px;
}
.ranking .ranking-title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 5px;
}
.ranking .ranking-date {
  margin-bottom: 10px;
  font-style: italic;
}
@media (max-width: 600px) {
  .ranking .ranking-date {
    margin-bottom: 0px;
  }
}
.ranking .ranking-teaser {
  margin-top: 10px;
}
.ranking .review.collapsed {
  display: none;
}
.ranking .show-more {
  display: block;
  border: none;
  background: none;
  padding: 0;
  color: #026302;
  font-weight: bold;
  margin-top: 10px;
  text-transform: uppercase;
}
.ranking .show-more:hover,
.ranking .show-more:active {
  opacity: 0.7;
}
.hide {
  display: none;
}
.rankings-slide-source {
  display: none;
}
.rankings-group {
  display: contents;
}
nav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background: #DAB67C;
}
nav a {
  text-decoration: none;
}
nav h2 {
  margin: 0px;
}
nav .left-links a {
  color: #111;
  min-width: 300px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  font-family: 'NPRSerif', Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-kerning: normal;
  letter-spacing: 0.02em;
}
nav .left-links a:hover,
nav .left-links a:focus {
  opacity: 60%;
}
nav .logo {
  max-width: 60px;
}
.ad-wrap {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  visibility: hidden;
  background-color: #f9f9f9aa;
  border-bottom: 2px solid #eee;
  margin-top: 100px;
}
.ad-wrap.visible {
  visibility: visible;
}
.ad-wrap.hidden {
  display: none;
}
.ad-config-wrap {
  width: 100%;
  display: table;
}
.ad-config {
  clear: both;
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
  transition: 500ms ease;
  display: table-cell !important;
  flex-direction: column;
  vertical-align: middle;
  height: 250px;
  color: #777;
}
.ad-config > div {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
}
.ad-config.hidden {
  display: none !important;
}
.ad-header {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  font-size: 12px;
  content: "Sponsor message";
  display: block;
  text-align: center;
  line-height: 1.3;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  color: #555;
  padding: 15px;
}
.ad-footer {
  padding-top: 25px;
  content: "";
  display: block;
  border-bottom: 1px solid #fff;
}
#ad-secondary-wrap {
  margin-top: 25px;
  border-top: 2px solid #eee;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body {
  background: white;
}
.body-contain {
  background: white;
  background-image: url(./assets/synced/images/resized/paper.png);
  background-repeat: repeat;
  background-size: contain;
  backdrop-filter: blur(2px);
}
.text {
  font-family: 'NPRSans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.01em;
  font-size: 17px;
  padding: 10px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.lead-art {
  width: 100%;
  max-width: 1500px;
}
@media (max-width: 600px) {
  .lead-art {
    width: 100%;
    height: 200px;
    overflow: hidden;
    object-fit: cover;
  }
}
.npr-link {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.npr-link .nav-title {
  font-weight: normal;
}
#intro {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  max-width: 100%;
}
#intro img.torches {
  max-width: 130px;
}
@media screen and (max-width: 800px) {
  #intro .torches {
    display: none;
  }
}
#intro .essay-link {
  display: inline;
  float: right;
}
#intro .essay-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 250px;
  gap: 10px;
  border: 2px solid #026302;
  padding: 10px;
  margin-left: 10px;
}
#intro .essay-wrapper img {
  width: 100px;
}
@media (max-width: 600px) {
  #intro .essay-wrapper {
    max-width: 130px;
    margin-bottom: 10px;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }
}
.controls {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  position: sticky;
  top: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  z-index: 999;
  background: #e9ce80;
  width: 100%;
  border-bottom: 2px solid #c9af63;
  border-top: 2px solid #c9af63;
  background-blend-mode: multiply;
}
@media screen and (max-width: 757px) {
  .controls {
    flex-wrap: wrap;
    gap: 10px;
  }
  .controls h3 {
    margin: 5px;
  }
}
.controls h3 {
  margin: 0px;
  margin-bottom: 10px;
}
.controls .sort-container,
.controls .categories-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.controls .divider {
  width: 2px;
  height: 80px;
  background-color: #c9af63;
  margin: 0px 5px;
}
@media screen and (max-width: 757px) {
  .controls .divider {
    display: none;
    margin: 0px;
  }
}
.controls .radio {
  display: flex;
  flex-direction: row;
  gap: 15px;
}
@media (max-width: 600px) {
  .controls .radio {
    gap: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }
}
.controls input[type=checkbox],
.controls input[type=radio] {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
.controls input[type=checkbox]:checked + label,
.controls input[type=radio]:checked + label {
  color: white;
  background: green;
  border: 2px solid green;
}
.controls input[type=checkbox]:checked + label.start,
.controls input[type=radio]:checked + label.start {
  background: purple;
  border: 2px solid purple;
}
.controls input[type=checkbox]:checked + label.bonkers,
.controls input[type=radio]:checked + label.bonkers {
  background: #bb422d;
  border: 2px solid #bb422d;
}
.controls input[type=checkbox]:checked + label.greats,
.controls input[type=radio]:checked + label.greats {
  background: #465fb3;
  border: 2px solid #465fb3;
}
.controls input[type=checkbox] + label,
.controls input[type=radio] + label {
  background: #ebe0bd;
  color: black;
  border-radius: 4px;
  padding: 5px;
  text-align: center;
  border: 2px solid #c9af63;
}
